Obtener Búsqueda
curl --request GET \
--url https://api.olostep.com/v1/searches/{search_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olostep.com/v1/searches/{search_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olostep.com/v1/searches/{search_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"object": "<string>",
"created": 123,
"metadata": {},
"query": "<string>",
"credits_consumed": 123,
"result": {
"json_content": "<string>",
"json_hosted_url": "<string>",
"links": [
{
"url": "<string>",
"title": "<string>",
"description": "<string>",
"markdown_content": "<string>",
"html_content": "<string>"
}
],
"size_exceeded": true,
"credits_consumed": 123
}
}Buscar
Obtener Búsqueda
Recupera una búsqueda previamente completada por su ID. Devuelve lo que se guardó en el momento de la búsqueda, incluyendo cualquier contenido raspado por enlace. Lectura idempotente pura — sin re-raspado, sin re-facturación.
GET
/
v1
/
searches
/
{search_id}
Obtener Búsqueda
Autorizaciones
Encabezado de autenticación Bearer del formulario Bearer , donde es tu token de autenticación.
Parámetros de ruta
Identificador único para la búsqueda a recuperar.
Respuesta
Respuesta exitosa con el objeto de búsqueda.
¿Esta página le ayudó?